メインコンテンツへスキップ
GET
/
v1beta
/
models
curl --request GET \
  --url 'https://api.elkapi.com/v1beta/models' \
  --header 'Authorization: Bearer <token>'
{
  "models": [
    "gemini-3.1-pro-preview"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.elkapi.com/llms.txt

Use this file to discover all available pages before exploring further.

curl --request GET \
  --url 'https://api.elkapi.com/v1beta/models' \
  --header 'Authorization: Bearer <token>'
{
  "models": [
    "gemini-3.1-pro-preview"
  ]
}

Authorizations

Authorization
string
必須
すべてのエンドポイントで Bearer Token 認証が必要です。リクエストヘッダーに追加します:
Authorization: Bearer YOUR_API_KEY

Response

models
array<object>
models.name
string
例:models/gemini-pro
models.version
string
models.displayName
string
models.description
string
models.inputTokenLimit
integer
models.outputTokenLimit
integer
models.supportedGenerationMethods
array<string>